DL_Keys_DSA Struct Reference

DSA keys. More...

`#include <gfpcrypt.h>`

Inheritance diagram for DL_Keys_DSA:

## Public Types

typedef DL_PublicKey_GFP < DL_GroupParameters_DSA > | PublicKey
typedef DL_PrivateKey_WithSignaturePairwiseConsistencyTest < DL_PrivateKey_GFP < DL_GroupParameters_DSA > , DSA > | PrivateKey

## Detailed Description

DSA keys.

Definition at line 377 of file gfpcrypt.h.

The documentation for this struct was generated from the following file:

- gfpcrypt.h